Bug 841922 - Update to sx-2.11
Update to sx-2.11
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: sx (Show other bugs)
el6
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Pierguido Lambri
Fedora Extras Quality Assurance
:
Depends On: 841921
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 10:41 EDT by Niels de Vos
Modified: 2012-08-13 13:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 841921
Environment:
Last Closed: 2012-08-13 13:28:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niels de Vos 2012-07-20 10:41:36 EDT
sx-2.11 has been made available, please update the Fedora EPEL6 package to this new version.
Comment 1 Fedora Update System 2012-07-27 09:30:18 EDT
sx-2.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sx-2.11-1.el6
Comment 2 Fedora Update System 2012-07-27 18:07:15 EDT
Package sx-2.11-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing sx-2.11-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6538/sx-2.11-1.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-08-13 13:28:19 EDT
sx-2.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.